RubyGems Navigation menu

rubypan 1.0.1

A gem command plugin that adds `gem ferret` to perform fulltext searching of http://rubypan.org. Requires RubyGems 1.3.2+

Gemfile
          gem 'rubypan', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install rubypan
  
  
  
  
  
  
  

Authors:

  • Eric Hodel

Owners:

Total downloads 2,733

For this version 1,434

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - April 16, 2009 (8.5 KB)
  2. 1.0 - April 16, 2009 (8.5 KB)

Runtime Dependencies:

Development Dependencies: